uuid: effd74d4-2ba8-4418-8d8b-cdb1532eda6c
langcode: en
status: false
dependencies:
  enforced:
    module:
      - simplenews
  module:
    - node
_core:
  default_config_hash: rCDGCl6pMFu6zZuErLQggKvmawfFDysFcZNCDL72U4M
id: node.email_plain
label: 'Email: Plain'
targetEntityType: node
cache: true
